Details

    • Type: Task Task
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 2.0
    • Fix Version/s: 2.0
    • Component/s: Database SQL/XMLDB
    • Labels:
      None
    • Affected Branches:
      MOODLE_20_STABLE
    • Fixed Branches:
      MOODLE_20_STABLE

      Description

      We need adodb drivers only in enrol and auth plugins, maybe we could migrate to pdo in future.
      The old patches are not included because we are not using adodb in dml drivers any more...

        Gliffy Diagrams

          Activity

          Hide
          Petr Skoda added a comment -

          done

          Show
          Petr Skoda added a comment - done

            People

            • Assignee:
              Petr Skoda
              Reporter:
              Petr Skoda
              Tester:
              Nobody
              Participants:
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: